 @import url(//fonts.googleapis.com/css?family=Oswald);
 *{margin:0; padding:0;}
 img{border:none; max-width:100%; height:auto;}
 header,footer,aside,nav,article,section,img{display:block;}
 body{text-align:center; background:#fff; color:#555; font-family:arial, serif; font-size:1em;}
 a{color:#0080ff; text-decoration:none; outline:none; }
 a:hover{text-decoration:underline;}
 h1,h2,h3,h4,h5,h6{font-family:Oswald, Arial; }
 h1{text-transform:uppercase; text-shadow:2px 2px 3px #000;}
 h2{ }
 hr{width:90%; margin:25px auto;}
 ol{margin:15px 0 15px 30px; }
 p{margin:15px 0; }
 ul{list-style-type:circle; margin-left:18px;}
 .grid{text-align:left; }
 #header{background:#dcddde; font-family:Oswald, Arial; font-size:1.1em; text-align:left;}
 #header .logo{margin:15px 0; }
 #header .bbb-address-group {margin-top: 25px;}
 #header .address{ text-align:right; }
 #header .address .phone{font-size: 1.3em;}
 #header .bbb { margin-left: 15px;}
 .nav{clear:both; margin:50px 0 0; list-style:none; text-align:right; }
 .nav > li{position:relative; display:inline-block; padding:15px 0;}
 .nav > li:after{display:inline-block; content:'|';}
 .nav > li:last-child:after{content:'';}
 .nav > li > a{padding:17px 10px; color:#333; font-family:Oswald, Arial; font-weight:normal; text-transform:uppercase; text-decoration:none; -moz-transition:color 0.4s ease-in-out; -webkit-transition:color 0.4s ease-in-out; transition:color 0.4s ease-in-out;}
 .nav > li:last-child > a{padding-right:0; }
 .nav > li > a:hover{color:#9e0b0f; -moz-transition:color 0.4s ease-in-out; -webkit-transition:color 0.4s ease-in-out; transition:color 0.4s ease-in-out; }
 .nav > li ul{overflow:hidden; position:absolute; left:-8px; z-index:5000; width:150px; height:0; background:#fff; text-align:left; -moz-transition:color 0.4s ease-in-out; -webkit-transition:color 0.4s ease-in-out; transition:all 0.4s ease-in-out;}
 .nav > li:hover ul{display:block; height:93px; border:solid 1px #ddd; -moz-transition:color 0.4s ease-in-out; -webkit-transition:color 0.4s ease-in-out; transition:all 0.3s ease-in-out;}
 .nav > li:hover ul.subnav2{height:62px; }
 .nav > li:hover ul.subnav5{height:155px; }
 .nav > li ul li{display:block; padding:5px; border-bottom:solid 1px #ddd;}
 .nav > li ul li a{padding:5px 0; color:#444; text-decoration:none; font-size:0.9em;}
 .nav > li ul li a:hover{color:#0080ff; -moz-transition:color 0.4s ease-in-out; -webkit-transition:color 0.4s ease-in-out; transition:color 0.4s ease-in-out; }
 .home-page #home-page-link, .asphalt-page #asphalt-page-link, .testimonials-page #testimonials-page-link, .contact-page #contact-page-link{color:#9e0b0f; }

 .btn-1{position:relative; display:inline-block; background: -webkit-linear-gradient(#fefefe, #a3a3a3); background: -o-linear-gradient(#fefefe, #a3a3a3); background: -moz-linear-gradient(#fefefe, #a3a3a3); background: linear-gradient(#fefefe, #a3a3a3); margin:15px 0; padding:8px 30px 8px 8px; color:#333; font-family:Oswald, Arial; font-size:1.5em; border:solid 1px #333; box-shadow:3px 3px 3px #333; text-align:left; text-transform:uppercase; text-decoration:none; -moz-transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
 .btn-1:after{position:absolute; top:4px; right:5px; display:block; content:'\276f'; font-size:30px; font-family:sans; color:#fff; -moz-transition:color 0.4s ease-in-out; -webkit-transition:color 0.4s ease-in-out; transition:color 0.4s ease-in-out;}
 .btn-1:hover{background: -webkit-linear-gradient(#fefefe, #fefefe, #a3a3a3); background: -o-linear-gradient(#fefefe, #fefefe, #a3a3a3); background: -moz-linear-gradient(#fefefe, #fefefe, #a3a3a3); background: linear-gradient(#fefefe, #fefefe, #a3a3a3); text-decoration:none; -moz-transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
 .btn-1:hover:after{color:#333; -moz-transition:color 0.2s ease-in-out; -webkit-transition:color 0.2s ease-in-out; transition:color 0.2s ease-in-out;}

 .clear{clear:both;}
 .float-right {float: right;}
 .img-float-left{float:left; margin:0 15px 15px 0;}
 .img-float-right{float:right; margin:0 0 15px 15px;}
 .inline{display:inline-block; width:auto !important; }
 .list{list-style-type:circle; }
 .main{clear:both; margin-top:20px; }
 .main p{font-size:0.9em; margin:10px 0; }
 .main h1{margin-bottom:15px; }
 .margin25{margin-bottom:25px; }
 .margin50{margin-bottom:50px; }
 .more-link{position:absolute; bottom:0; right:0; display:inline-block; padding:5px; color:#f26522; font-size:0.9em;}
 .page-title{background:#9e0b0f; margin:15px 0;}
 .page-title h1{color:#fff; }
 .txt-center{text-align:center; }
 .txt-right{text-align:right; }
 footer{clear:both; background:#464646; margin-top:25px; padding:25px 0 50px; color:#fff; font-size:0.9em;}
 footer p{margin:7px 0; }

 .show-menu{clear: both; display:none; text-align:right; margin-top:50px;}
 .show-menu img{display:inline; }
 #show-menu{display:none;}
 #show-menu:checked ~ .nav{display: block;}
 @media screen and (max-width : 960px){
	ul.nav{position:absolute; z-index:5000; display: none; margin:0; text-align:left;}
	.nav li {background:#333; border-bottom:solid 1px #fff;}
    .nav li::after{content:''; }
    .nav li a{color:#fff; }
	.nav li, .nav li a {width: 100%;}
    .nav li ul{display:none !important; }
    .show-menu{display:block;}
 }
 @media screen and (max-width : 767px){
   #header .logo{margin:15px auto; }
   .show-menu{text-align:left; margin-top:0;}
   #steam-roller{top:0 !important; }
   footer .col-1-2{text-align:left; }
 }
